@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/eb418bb9-1dc5-4d62-ac86-0b2b62b347f1/82d32861-00bb-47cf-9adc-3047f052e4f6.otf") format("opentype");
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/eb418bb9-1dc5-4d62-ac86-0b2b62b347f1/5b2afbf8-1882-4fc3-ae2b-2dd68b45cdc5.otf") format("opentype");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/eb418bb9-1dc5-4d62-ac86-0b2b62b347f1/c8b80d12-2adf-4759-9a04-1c0b2b565987.otf") format("opentype");
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/eb418bb9-1dc5-4d62-ac86-0b2b62b347f1/ffc87235-e902-48b5-9099-dd065ec4ea37.otf") format("opentype");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/eb418bb9-1dc5-4d62-ac86-0b2b62b347f1/66dc994e-ddda-469f-af21-1cee1b2230eb.otf") format("opentype");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/eb418bb9-1dc5-4d62-ac86-0b2b62b347f1/105b3887-de59-4e56-a5ea-e608943c2029.otf") format("opentype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/eb418bb9-1dc5-4d62-ac86-0b2b62b347f1/ec94b6b0-7770-4786-b336-6e9b1d0684fd.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/eb418bb9-1dc5-4d62-ac86-0b2b62b347f1/009e9efc-0c39-4df5-8b4e-4586f2a7d4c2.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/eb418bb9-1dc5-4d62-ac86-0b2b62b347f1/f7cbd8a6-0de8-4646-a156-47910eda07b0.otf") format("opentype");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/eb418bb9-1dc5-4d62-ac86-0b2b62b347f1/961ded0e-1af8-4049-bc37-e7daa2f80157.otf") format("opentype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/eb418bb9-1dc5-4d62-ac86-0b2b62b347f1/b27d5ece-dc68-4cce-8ff8-3c8d30a77d94.otf") format("opentype");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/eb418bb9-1dc5-4d62-ac86-0b2b62b347f1/fa92ce57-346f-4c47-becb-ba8840cb6621.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/eb418bb9-1dc5-4d62-ac86-0b2b62b347f1/071fda8c-cdeb-4f10-95d5-7bc44516bfcc.otf") format("opentype");
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/eb418bb9-1dc5-4d62-ac86-0b2b62b347f1/d5268952-de56-414f-84e0-22ff1622d599.otf") format("opentype");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/eb418bb9-1dc5-4d62-ac86-0b2b62b347f1/3d8b919c-b018-4596-a174-c38d736ef386.otf") format("opentype");
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/eb418bb9-1dc5-4d62-ac86-0b2b62b347f1/63557b69-fce7-4650-bc42-e23c5702e4c6.otf") format("opentype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
